<!ENTITY biffEnd.label "minuts">
<!ENTITY biffStart.accesskey "c">
<!ENTITY biffStart.label "Comprova nous articles cada">
<!ENTITY loginAtStartup.accesskey "i">
<!ENTITY loginAtStartup.label "Comprova els nous articles a l'inici">
<!ENTITY manageSubscriptions.accesskey "G">
<!ENTITY manageSubscriptions.label "Gestiona les subscripcions...">
<!ENTITY newsblogTitle.label "Paràmetres del compte RSS">
<!ENTITY useQuickMode.accesskey "f">
<!ENTITY useQuickMode.label "Per defecte, mostra el resum de l'article en comptes de carregar-ho de la pàgina web.">
